# Asterisk Project : Asterisk 13 AGICommand_speech deactivate grammar

Created by wikibot on Aug 08, 2014

# SPEECH DEACTIVATE GRAMMAR

### Synopsis

Deactivates a grammar.

### Description

Deactivates the specified grammar on the speech object.

### Syntax

    SPEECH DEACTIVATE GRAMMAR GRAMMAR NAME

##### Arguments

- `grammar name`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538